
<div class="modal fade " id="arsip_datapu" tabindex="-1" role="dialog" aria-labelledby="arsip_datapu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip Kependudukan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-archive">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Wilayah</th>
                            <th>Tanggal Input</th>
                            <th>Jumlah Penduduk</th>
                            <th>Jumlah Penduduk menurut Agama</th>
                            <th>Jumlah penduduk berbasis OAP</th>
                            <th>Jumlah Penduduk berdasarkan kepemilikan dokumen kependudukan</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_arsip in archives %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                                <td class="tdx">{{data_arsip.kampung.distrik.title}}-{{data_arsip.kampung.titles}} </td>
                                <td>{{data_arsip.create_date}}</td>
                                <td>
                                   <ul>
                                    <li> Laki - laki : {{data_arsip.jml_penduduk_pria}}</li>
                                    <li> Perempuan      : {{data_arsip.jml_penduduk_wanita}} </li>
                                   </ul> 
                                </td>
                                <td>
                                    <ul>
                                        <li>Kristen : {{data_arsip.jml_kriten}}</li>
                                        <li>Khatolik: {{data_arsip.jml_katholik}}</li>
                                        <li>Islam   : {{data_arsip.jml_islam}}</li>
                                        <li>Hindu   : {{data_arsip.jml_hindu}}</li>
                                        <li>Budha   : {{data_arsip.jml_budha}}</li>

                                    </ul>
                                </td>
                                <td>
                                    <ul>
                                        <li>Jumlah Penduduk OAP :{{data_arsip.jml_OAP}} </li>
                                        <li>Jumlah Penduduk non OAP : {{data_arsip.jml_nonOAP}}</li>
                                    </ul>
                                </td>
                                <td>
                                    <ul>
                                        <li> KK  : {{data_arsip.jml_KK}}   </li>
                                        <li> KTP  : {{data_arsip.jml_KTP}}  </li>
                                        <li> Akta : {{data_arsip.jml_Akta}} </li>
                                    </ul>
                                </td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                        onclick="restore_(`{{ data_arsip.kampung.titles }}`, '{{ data_arsip.id }}')"
                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                         <i class="bi bi-arrow-counterclockwise"></i>
                                    </button>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>